.avia-image-container.av-m0xnoifz-005befb65623acd1729b7572770a8b07 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m0xnoifz-005befb65623acd1729b7572770a8b07 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-m0xo6dyt-1f23ce06a9831a6ff5ed063e3959a48a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m0xo6dyt-1f23ce06a9831a6ff5ed063e3959a48a .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-m0xo8ro4-367d39f84746664d0cb52bfcb0e84797 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m0xo8ro4-367d39f84746664d0cb52bfcb0e84797 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-m0xo9wo8-d6639b6c520bf3d2c6d9103265d31e6f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m0xo9wo8-d6639b6c520bf3d2c6d9103265d31e6f .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-m0xoci00-ed7ce5f267c0a89cafb90af89bffe924 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m0xoci00-ed7ce5f267c0a89cafb90af89bffe924 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-m0xok5h5-a7ce9daa84095b3b964c1116ea891458 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m0xok5h5-a7ce9daa84095b3b964c1116ea891458 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-m0xomtru-2a638344c7e146776f9af17eaf25fcf7 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m0xomtru-2a638344c7e146776f9af17eaf25fcf7 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-m0xorm1r-bfc8fdc8907e6ec5356347941dd4088c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m0xorm1r-bfc8fdc8907e6ec5356347941dd4088c .av-image-caption-overlay-center{
color:#ffffff;
}

